Package twisted :: Package web :: Package woven :: Module template :: Class NodeMutator

[show private | hide private]
[frames | no frames]

## Class NodeMutator

Known Subclasses:
  `WebWidgetNodeMutator`, `NodeNodeMutator`, `StringNodeMutator`, `NoneNodeMutator`, `ViewNodeMutator`

Method Summary
| `__init__(self, data)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.web.woven.template.INodeMutator at 0x88497bc>,)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:32 2003 | http://epydoc.sf.net